## Shiny example - WDI
## Shlomi Lifshits (2014)
## shlomi.lifshits@yahoo.com

countries<-c(
"Aruba" = "AW",
"Afghanistan" = "AF",
"Africa" = "A9",
"Angola" = "AO",
"Albania" = "AL",
"Andorra" = "AD",
"United Arab Emirates" = "AE",
"Argentina" = "AR",
"Armenia" = "AM",
"American Samoa" = "AS",
"Antigua and Barbuda" = "AG",
"Australia" = "AU",
"Austria" = "AT",
"Azerbaijan" = "AZ",
"Burundi" = "BI",
"Belgium" = "BE",
"Benin" = "BJ",
"Burkina Faso" = "BF",
"Bangladesh" = "BD",
"Bulgaria" = "BG",
"Bahrain" = "BH",
"Bahamas, The" = "BS",
"Bosnia and Herzegovina" = "BA",
"Belarus" = "BY",
"Belize" = "BZ",
"Bermuda" = "BM",
"Bolivia" = "BO",
"Brazil" = "BR",
"Barbados" = "BB",
"Brunei Darussalam" = "BN",
"Bhutan" = "BT",
"Botswana" = "BW",
"Central African Republic" = "CF",
"Canada" = "CA",
"Switzerland" = "CH",
"Channel Islands" = "JG",
"Chile" = "CL",
"China" = "CN",
"Cote d'Ivoire" = "CI",
"Cameroon" = "CM",
"Congo, Dem. Rep." = "CD",
"Congo, Rep." = "CG",
"Colombia" = "CO",
"Comoros" = "KM",
"Cabo Verde" = "CV",
"Costa Rica" = "CR",
"Cuba" = "CU",
"Curacao" = "CW",
"Cayman Islands" = "KY",
"Cyprus" = "CY",
"Czech Republic" = "CZ",
"Germany" = "DE",
"Djibouti" = "DJ",
"Dominica" = "DM",
"Denmark" = "DK",
"Dominican Republic" = "DO",
"Algeria" = "DZ",
"Ecuador" = "EC",
"Egypt, Arab Rep." = "EG",
"Euro area" = "XC",
"Eritrea" = "ER",
"Spain" = "ES",
"Estonia" = "EE",
"Ethiopia" = "ET",
"Finland" = "FI",
"Fiji" = "FJ",
"France" = "FR",
"Faeroe Islands" = "FO",
"Micronesia, Fed. Sts." = "FM",
"Gabon" = "GA",
"United Kingdom" = "GB",
"Georgia" = "GE",
"Ghana" = "GH",
"Guinea" = "GN",
"Gambia, The" = "GM",
"Guinea-Bissau" = "GW",
"Equatorial Guinea" = "GQ",
"Greece" = "GR",
"Grenada" = "GD",
"Greenland" = "GL",
"Guatemala" = "GT",
"Guam" = "GU",
"Guyana" = "GY",
"Hong Kong SAR, China" = "HK",
"Honduras" = "HN",
"Croatia" = "HR",
"Haiti" = "HT",
"Hungary" = "HU",
"Indonesia" = "ID",
"Isle of Man" = "IM",
"India" = "IN",
"Ireland" = "IE",
"Iran, Islamic Rep." = "IR",
"Iraq" = "IQ",
"Iceland" = "IS",
"Israel" = "IL",
"Italy" = "IT",
"Jamaica" = "JM",
"Jordan" = "JO",
"Japan" = "JP",
"Kazakhstan" = "KZ",
"Kenya" = "KE",
"Kyrgyz Republic" = "KG",
"Cambodia" = "KH",
"Kiribati" = "KI",
"St. Kitts and Nevis" = "KN",
"Korea, Rep." = "KR",
"Kosovo" = "KV",
"Kuwait" = "KW",
"Lao PDR" = "LA",
"Lebanon" = "LB",
"Liberia" = "LR",
"Libya" = "LY",
"St. Lucia" = "LC",
"Liechtenstein" = "LI",
"Sri Lanka" = "LK",
"Lesotho" = "LS",
"Lithuania" = "LT",
"Luxembourg" = "LU",
"Latvia" = "LV",
"Macao SAR, China" = "MO",
"Morocco" = "MA",
"Monaco" = "MC",
"Moldova" = "MD",
"Madagascar" = "MG",
"Maldives" = "MV",
"Mexico" = "MX",
"Marshall Islands" = "MH",
"Macedonia, FYR" = "MK",
"Mali" = "ML",
"Malta" = "MT",
"Myanmar" = "MM",
"Montenegro" = "ME",
"Mongolia" = "MN",
"Northern Mariana Islands" = "MP",
"Mozambique" = "MZ",
"Mauritania" = "MR",
"Mauritius" = "MU",
"Malawi" = "MW",
"Malaysia" = "MY",
"Namibia" = "NA",
"Niger" = "NE",
"Nigeria" = "NG",
"Nicaragua" = "NI",
"Netherlands" = "NL",
"Norway" = "NO",
"Nepal" = "NP",
"New Zealand" = "NZ",
"Oman" = "OM",
"Pakistan" = "PK",
"Panama" = "PA",
"Peru" = "PE",
"Philippines" = "PH",
"Palau" = "PW",
"Papua New Guinea" = "PG",
"Poland" = "PL",
"Puerto Rico" = "PR",
"Korea, Dem. Rep." = "KP",
"Portugal" = "PT",
"Paraguay" = "PY",
"French Polynesia" = "PF",
"Qatar" = "QA",
"Romania" = "RO",
"Russian Federation" = "RU",
"Rwanda" = "RW",
"South Asia" = "8S",
"Saudi Arabia" = "SA",
"Sudan" = "SD",
"Senegal" = "SN",
"Singapore" = "SG",
"Solomon Islands" = "SB",
"Sierra Leone" = "SL",
"El Salvador" = "SV",
"San Marino" = "SM",
"Somalia" = "SO",
"Serbia" = "RS",
"South Sudan" = "SS",
"Sao Tome and Principe" = "ST",
"Suriname" = "SR",
"Slovak Republic" = "SK",
"Slovenia" = "SI",
"Sweden" = "SE",
"Swaziland" = "SZ",
"Sint Maarten (Dutch part)" = "SX",
"Seychelles" = "SC",
"Syrian Arab Republic" = "SY",
"Turks and Caicos Islands" = "TC",
"Chad" = "TD",
"Togo" = "TG",
"Thailand" = "TH",
"Tajikistan" = "TJ",
"Turkmenistan" = "TM",
"Timor-Leste" = "TL",
"Tonga" = "TO",
"Trinidad and Tobago" = "TT",
"Tunisia" = "TN",
"Turkey" = "TR",
"Tuvalu" = "TV",
"Tanzania" = "TZ",
"Uganda" = "UG",
"Ukraine" = "UA",
"Uruguay" = "UY",
"United States" = "US",
"Uzbekistan" = "UZ",
"St. Vincent and the Grenadines" = "VC",
"Venezuela, RB" = "VE",
"Virgin Islands (U.S.)" = "VI",
"Vietnam" = "VN",
"Vanuatu" = "VU",
"World" = "1W",
"Samoa" = "WS",
"Yemen, Rep." = "YE",
"South Africa" = "ZA",
"Zambia" = "ZM",
"Zimbabwe" = "ZW")

WDI.LOGO.URL<-"http://upload.wikimedia.org/wikipedia/commons/thumb/8/86/World_Bank_logo.svg/200px-World_Bank_logo.svg.png"
WDI.INTERNET.INDICATOR.NAME<-"IT.NET.USER.P2"
